body{
    padding-top: 0!important;
}

/* 顶部Banner */
.project-banner-container{
    width: 100%;
    height: 59.5rem;
    position: relative;
}
.project-banner-poster{
    width: 100%;
    height: 59.5rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.project-banner-poster-img{
    width: 100%;
    height: 59.5rem;
    object-fit: cover;
}
.project-banner-info{
    width: calc(100% - 20rem);
    height: calc(59.5rem - 23.75rem);
    padding: 11.875rem 10rem;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.3);
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
}
.project-banner-info-left{
    width: 40%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
}
.project-banner-subtitle{
    width: 100%;
    text-align: left;
    font-size: 1.25rem;
    font-weight: 400;

    color: #ffffff;
}
.project-banner-title{
    width: 100%;
    padding-top: 1.25rem;
    text-align: left;
    font-size: 2.8125rem;
    font-weight: 400;

    color: #ffffff;
}
.project-banner-info-right{
    width: 40%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-end;
}
.project-banner-info-action{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    height: 3rem;
    border-radius: 1.5rem;
    padding: 0 1.875rem;
}
.project-banner-info-action:hover{
    background-color: #c40d23;
}
.project-banner-info-action-icon{
    width: 1.125rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.project-banner-info-action-icon-img{
    width: 1.125rem;
    object-fit: contain;
}
.project-banner-info-action-title{
    margin-left: 0.625rem;
    text-align: left;
    font-size: 1.25rem;
    font-weight: 400;

    color: #ffffff;
    height: 3rem;
    line-height: 3rem;
}

/* 区块2 */
.project-section2-container{
    width: 100%;
    padding: 11.125rem 0;
}
.project-section2-container-content{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.project-section2-parameters{
    width: calc(100% - 25rem);
    margin: 0 auto;
}
.project-section2-parameter{
    width: 100%;
    padding: 1.625rem 0;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    border-bottom: #c6c6c6 solid 1px;
}
.project-section2-parameter:first-of-type{
    border-top: #c6c6c6 solid 1px;
}
.project-section2-parameter-label{
    width: calc(50% - 1.875rem);
    padding-right: 1.875rem;
    text-align: left;
    font-size: 1.125rem;
    font-weight: 400;

    color: #444444;
}
.project-section2-parameter-value{
    width: calc(50% - 1.875rem);
    padding-right: 1.875rem;
    text-align: left;
    font-size: 1.125rem;
    font-weight: 400;

    color: #444444;
}
.project-section2-description-wrap{
    width: calc(100% - 25rem);
    padding-top: 11.25rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-end;
}
.project-section2-description{
    width: 60%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 5.625rem;
}
.project-section2-description:last-of-type{
    margin-bottom: 0;
}
.project-section2-description-title{
    width: 100%;
    text-align: left;
    font-size: 1.375rem;
    font-weight: 400;

    color: #444444;
}
.project-section2-description-text{
    width: 100%;
    padding-top: 2.5rem;
    text-align: left;
    font-size: 1.125rem;
    font-weight: 400;

    color: #444444;
}

/* 区块3 */
.project-section3-container{
    width: 100%;
    padding-bottom: 11.125rem;
}
.project-section3-swiper-wrap{
    width: 100%;
}
.project-section3-swiper{
    width: 100%;
}
.project-section3-swiper-item{
    width: 100%;
    position: relative;
    height: 56.25rem;
}
.project-section3-swiper-item-poster{
    width: 100%;
    height: 56.25rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    border-radius: 1.25rem;
    overflow: hidden;
}
.project-section3-swiper-item-poster-img{
    width: 100%;
    height: 56.25rem;
    object-fit: cover;
}
.project-section3-swiper-item-video{
    width: 100%;
    height: 56.25rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    border-radius: 1.25rem;
    overflow: hidden;
    background-color: #000000;
    object-fit: cover;
}
.project-section3-swiper-item-video-content{
    width: 100%;
    height: 56.25rem;
    border-radius: 1.25rem;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    background-color: rgba(0,0,0,0.3);
}
.project-section3-swiper-item:hover .project-section3-swiper-item-video-content{
    display: block;
}
.project-section3-swiper-item-video-content-wrap{
    height: calc(56.25rem - 12.5rem);
    padding: 6.25rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-end;
}
.project-section3-swiper-item-video-content-footer{
    width: 100%;
}
.project-section3-swiper-item-video-content-footer-video-actions{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
    padding: 2.375rem 0;
}
.project-section3-swiper-item-video-content-footer-video-action{
    width: 3.125rem;
    height: 3.125rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-right: 1.5625rem;
    cursor: pointer;
}
.project-section3-swiper-item-video-content-footer-video-action:last-of-type{
    margin-right: 0;
}
.project-section3-swiper-item-video-content-footer-video-action-icon{
    width: 3.125rem;
    height: 3.125rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.project-section3-swiper-item-video-content-footer-video-action-icon-img{
    width: 3.125rem;
    height: 3.125rem;
    object-fit: contain;
    display: block;
}
.project-section3-swiper-item-video-content-footer-video-action-icon-img:last-of-type{
    display: none;
}
.project-section3-swiper-item-video-content-footer-video-action-active .project-section3-swiper-item-video-content-footer-video-action-icon .project-section3-swiper-item-video-content-footer-video-action-icon-img:last-of-type{
    display: block;
}
.project-section3-swiper-item-video-content-footer-video-action-active .project-section3-swiper-item-video-content-footer-video-action-icon .project-section3-swiper-item-video-content-footer-video-action-icon-img:first-of-type{
    display: none;
}
.project-section3-swiper-item-video-content-footer-progress-bar-wrap{
    width: 100%;
}
.project-section3-swiper-item-video-content-footer-progress-bar{
    width: 100%;
    height: 0.25rem;
    background-color: #ffffff;
}
.project-section3-swiper-item-video-content-footer-progress-bar-active{
    height: 0.25rem;
    background-color: #c40d23;
}

/* 区块4 */
.project-section4-container{
    width: 100%;
    padding-bottom: 11.125rem;
}
.project-section4-container-header{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}
.project-section4-container-header-left{
    width: 40%;
}
.project-section4-container-header-title{
    width: 100%;
    text-align: left;
    font-size: 2.5rem;
    font-weight: 400;

    color: #444444;
}
.project-section4-container-header-right{
    width: 40%;
}
.project-section4-container-header-actions{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: flex-start;
}
.project-section4-container-header-action{
    font-size: 1.125rem;
    font-weight: 400;

    color: #444444;
    text-decoration: none;
}
.project-section4-container-header-action:hover{
    color: #c40d23;
}
.project-section4-container-body{
    width: 100%;
    padding-top: 5rem;
}
.project-section4-project-list{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
}
.project-section4-project-group{
    width: calc(100% / 3 - 1.75rem);
    margin-right: 2.625rem;
}
.project-section4-project-group:last-of-type{
    margin-right: 0;
}
.project-section4-project{
    width: 100%;
    margin-bottom: 2.625rem;
    text-decoration: none;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.project-section4-project:last-of-type{
    margin-bottom: 0;
}
.project-section4-project-poster{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    border-radius: 1.25rem;
    overflow: hidden;
}
.project-section4-project-poster-img{
    width: 100%;
    object-fit: contain;
}
.project-section4-project-info{
    width: 100%;
    padding-top: 1.5625rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.project-section4-project-country{
    width: 100%;
    text-align: left;
    font-size: 1.125rem;
    font-weight: 400;

    color: #101f3e;
}
.project-section4-project-title{
    width: 100%;
    padding-top: 0.9375rem;
    text-align: left;
    font-size: 1.875rem;
    font-weight: 400;

    color: #101f3e;
}